2 Replies Latest reply on Oct 6, 2016 8:12 AM by Preran

    Typekit connection error : ride_AdobeID_subs_actreq

    michaell321729

      Hi,

       

      I installed Animate CC 2015, after login to activate Animate the following message appears.

       

      "Typekit connection error - ride_AdobeID_subs_actreq"

       

      I'm unable to locate this error on the forum.  Is this pertaining to Typekit fonts?

       

      animatecc2015.png

       

      Thanks.

       

       

      Regards,

      Mike